div.db4{
z-index:101;
position:fixed;
top:3%;
left:93%;
width:1284px;
height:1284px;
background-color:rgba(5,97,199,0.39);
opacity:0.60;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-6%;
left:91%;
width:1369px;
height:1369px;
background-color:rgba(5,190,201,0.16);
opacity:0.67;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-5%;
left:90%;
width:1659px;
height:1659px;
background-color:rgba(7,254,151,0.32);
opacity:0.55;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-7%;
left:75%;
width:1492px;
height:1492px;
background-color:rgba(3,134,208,0.17);
opacity:0.26;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:8%;
left:83%;
width:1800px;
height:1800px;
background-color:rgba(5,149,244,0.21);
opacity:0.59;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-9%;
left:80%;
width:1516px;
height:1516px;
background-color:rgba(3,166,213,0.17);
opacity:0.26;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}